Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » marketplace error after fresh install of 2020-06
marketplace error after fresh install of 2020-06 [message #1828822] Fri, 19 June 2020 09:29 Go to next message
some one is currently offline some oneFriend
Messages: 1
Registered: June 2020
Junior Member
Fresh install of 2020-06 , fresh workspace, go to login to access my list of favourite plugins after not using eclipse for more than a year, and error.

Any ideas out there ?

MarketplaceDiscoveryStrategy failed with an error
Cannot complete request to https://marketplace.eclipse.org/api/p?client=org.eclipse.epp.mpc.core&client.version=1.8.3.v20200522-1533&os=macosx&ws=cocoa&nl=en_US&java.version=13.0.2&product=org.eclipse.epp.package.java.product&product.version=4.16.0.I20200604-0540&runtime.version=3.18.0.v20200506-2143&platform.version=4.16.0.v20200604-0540: Invalid response content: The markup in the document preceding the root element must be well-formed.
Invalid response content: The markup in the document preceding the root element must be well-formed.
The markup in the document preceding the root element must be well-formed.
Received response begins with:

1: <!doctype html public "-//w3c//dtd html 4.0 transitional//en">
2: <html>
3:   <head>
Re: marketplace error after fresh install of 2020-06 [message #1828855 is a reply to message #1828822] Sat, 20 June 2020 04:54 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31466
Registered: July 2009
Senior Member
Perhaps this was a transient server problem because when I visit that URL it yields content that starts like this:
<marketplace>
  <market name="Eclipse Project" id="3891" url="https://marketplace.eclipse.org/category/markets/eclipse-project">
    <category id="6" count="5" url="https://marketplace.eclipse.org/taxonomy/term/6%2C3891" name="Editor"/>


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Eclipse 2020-03 Automatic Jetty Restart
Next Topic:Eclipse 2018-12 cannot install Tomcat plugin
Goto Forum:
  


Current Time: Sat Sep 19 06:57:33 GMT 2020

Powered by FUDForum. Page generated in 0.02920 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top